Bug 226862

Summary: [JSC] Remove useDataICInOptimizingJIT option
Product: WebKit Reporter: Yusuke Suzuki <ysuzuki>
Component: New BugsAssignee: Yusuke Suzuki <ysuzuki>
Status: RESOLVED WONTFIX    
Severity: Normal CC: commit-queue, ews-watchlist, fpizlo, keith_miller, mark.lam, msaboff, sbarati, tzagallo, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on: 227174    
Bug Blocks:    
Attachments:
Description Flags
Patch none

Description Yusuke Suzuki 2021-06-09 18:55:11 PDT
[JSC] Remove useDataICInOptimizingJIT option
Comment 1 Yusuke Suzuki 2021-06-09 18:58:31 PDT
Created attachment 431039 [details]
Patch
Comment 2 Mark Lam 2021-06-09 19:21:49 PDT
Comment on attachment 431039 [details]
Patch

r=me
Comment 3 EWS 2021-06-10 04:34:11 PDT
Committed r278699 (238671@main): <https://commits.webkit.org/238671@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 431039 [details].
Comment 4 Radar WebKit Bug Importer 2021-06-10 04:35:20 PDT
<rdar://problem/79132813>
Comment 5 WebKit Commit Bot 2021-06-19 00:17:58 PDT
Re-opened since this is blocked by bug 227174